import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PopularDesigns } from './popular-designs';

describe('PopularDesigns', () => {
  let component: PopularDesigns;
  let fixture: ComponentFixture<PopularDesigns>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PopularDesigns]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PopularDesigns);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
